{
  "nombre": "Administracion de Usuarios",
  "botones": [
    {
      "texto": "Agregar Usuario",
      "icono": "add",
      "type": "dialog",
      "action": {
        "type": "custom",
        "title": "Agregar nuevo Usuario",
        "component": "AdmUsuarios"
      }
    }
  ],
  "body": [
    {
      "componente": "SuperGrid",
      "resultVariableName": "filtro1Data",
      "botones": [
        {
          "order": 1,
          "icon": "edit",
          "name": "Editar",
          "action": {
            "type": "dialog",
            "config": {
              "title": "Edición de Usuario",
              "isCustom": true,
              "component": "AdmUsuarios"
            }
          }
        },
        {
          "order": 2,
          "icon": "delete",
          "name": "Eliminar",
          "action": {
            "type": "apicall",
            "url": "quo/Engine?paquete=std&clase=Std&metodo=deletO2M&parametros=$(parametros)",
            "formData": {
              "parametros": {
                "tabla": "usr",
                "tablaHijo": "",
                "campoId": "UsrId",
                "cabe": "$(resultData)"
              }
            }
          }
        }
      ]
    }
  ]
}
